body{
	margin : 0px 0px 0px 0px;
	background : #F7F7F0 url("../images/concrete_strip.jpg");
}

#page{
	background-color : #FFFFFE;
	margin : 5px 5% 20px 5%;
	height : auto;
	border : 4px solid #CC9933;
	padding : 10px 10px 10px 10px;
}

#ad_header{
	text-align : center;
	margin : 10px auto 5px auto;
}

#title{
	padding : 0px 10px 0px 10px;
}

.top_left{
	font : bold italic 2.4em "Times New Roman", Times, serif;
	color : Green;
	text-align : left;
}
.top_rule{
	width : 100%;
	height : 3px;
	color : Green;
}
.top_right{
	font : bold 2.0em "Times New Roman", Times, serif;
	color : Green;
	text-align : right;
}

.preamble {
	font: 0.9em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #663300;
	text-align : justify;
	width : 100%;
	padding : 0px 10px 0px 10px;
}

.picture_row {
	margin : 5px 10px 5px 10	margin : 0px 0px 0px 0px;
	vertical-align : middle;
	clear : both;
}

.content_text {
	font: 0.8em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #663300;
	text-align : justify;
	width : 100%;
	vertical-align: middle;
	padding : 5px 10px 0px 10px;
}

.text_right{
	font: 0.8em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #663300;
	text-align : justify;
	width : 100%;
	vertical-align: middle;
	padding : 5px 0px 0px 10px;
}

.text_left{
	font: 0.8em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #663300;
	text-align : justify;
	width : 100%;
	vertical-align: middle;
	padding : 5px 10px 0px 0px;
}